import { getDefaultExportFromCjs as e } from "./index-_commonjsHelpers.js";
import { __require as r } from "./index-keycode.js";
var o = r();
const m = /* @__PURE__ */ e(o);
export {
  m as default
};
